var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/terminal/route.js")
R.c("server/chunks/[root-of-the-server]__0xihad1._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/0ukq_presentation_web__next-internal_server_app_api_terminal_route_actions_12wtsgl.js")
R.m(234661)
module.exports=R.m(234661).exports
